body {
    background: black;
}

#banner {
    color: rgb(233, 236, 45);
    text-shadow: 7px 6px 4px rgb(32, 18, 224);
}

#content {
    display: flex;
    justify-content: center;
    margin: 0 100px;
    background-image: url(../images/Dribbble-pokemon-template-poke-stop-test.gif-by-Rise-Vision.gif); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10%;
    box-shadow: 1px 8px 10px 1px rgb(246, 72, 29);
}

#table {
    border-style: none;
}

#main-battle {
    border-style: none;
}

#user, #wild {
    background-color: white;
    border-radius: 10%;
}

#battle-home {
    border-radius: 10%;
    width: 50vw;
}

#border {
    background: white;
    border-radius: 10%;
}

.column {
    float: left;
    width: 33%;
}

#textBox {
    margin-top: 325px;
    border-radius: 10%;
    color: rgb(246, 72, 29);
}

#buttons {
    display: flex;
    justify-content: center; 
    margin-top: 15px;
    border-radius: 10%;
}

#battleBox {
    display: flex;
    justify-content: center; 
    margin-top: 15px;
    border-radius: 10%;
    height: 20vh;
    border-style: none;
}

.topBtns {
    margin-bottom: 5px;
}
.end-text {
    color: rgb(246, 72, 29)
}



@media screen and (max-width: 625px) {
    #main-battle {
        width: 100vw;
    }
    .column {
        width: 50%;
    }
    #user, #wild {
        padding: 0 0;
        width: 33vw;
    }
    #battleBox {
        height: 15vh;
    }
    .battle-text {
        font-size: xx-small;
    }
}